fieldLayouts:
  3400648f-3bcb-4ee1-9551-a1acb574cad4:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 9b5012f6-0428-4523-9c4f-4ead5664651a
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: c906ded0-4efc-4db3-adb8-51cf6d0e09bc # Menu Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b67e53de-557f-46fe-b4fc-5a3e5f0815ad
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 216b5aac-5c6f-43f1-99e7-cbcd4733567e # Intro Builder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3d865bc4-563b-432f-9a01-736e872792cf
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 4cdc09eb-1d8a-4c10-a7b6-4ccfc7d2c5f7 # Service List Builder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4cae2e8b-ffd0-4645-9365-11afb17fc710
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 5221da5b-d1c1-48f3-aefb-29648e0b6bba # Image Builder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1bd43801-c8d3-4077-924f-5ac211585b70
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 7b12beff-b049-42d5-832b-d2a3530fd7a0
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 1d08adec-6984-43a8-aef2-81fbfcc1b686
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 94b4022f-0d1a-4b58-b4f9-aada1dd57259
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: de96e50c-65f1-4fc5-a004-ca51127d79d5
        userCondition: null
handle: servicesTemplate
hasTitleField: true
name: 'Services Template'
section: 4df40619-35b4-4958-92f2-4248733902a1 # Pages
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 2
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
